﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,300italic,400italic,700italic);

html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	background: #f3f3f3;
	margin: 0px;
}
table, td, th, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #626262;
	line-height: 22px;
}
form, input, textarea, h1, h2, h3, p {
	margin: 0px;
	padding: 0px;
}
:focus {
	outline: 0;
}
a {
	color: #f10000;
	text-decoration: none;
}
a:hover {
	color: #c40d0d;
	text-decoration: none;
}
img {
	border: 0;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #f10000;
	line-height: 30px;
	font-weight: 300;
	letter-spacing: -1px;
	margin: 0px;
	margin-top: 35px;
	margin-bottom: 25px;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #f10000;
	line-height: 24px;
	font-weight: 300;
	letter-spacing: -1px;
	margin: 0px;
	margin-top: 35px;
	margin-bottom: 25px;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 20px;
	font-weight: 400;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
}

p {
	margin: 20px 0px;
}

.emo_m {
	width: 100%;
	height: 432px;
}
.emo_m .slide {
	position: absolute;
	width: 100%;
	height: 432px;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.emo_m .slide > div {
	width: 980px;
	margin: 0 auto;
	background: no-repeat left top;
	height: 384px;
	margin-top: 48px;
}
.emo_m .slide > div b {
	display: block;
	font-size: 35px;
	line-height: 35px;
	font-weight: 300;
	color: #000;
	width: 425px;
	margin-left: 200px;
	padding-top: 114px;
}
.emo_m .slide > div p {
	display: block;
	font-size: 16px;
	color: #2f686f;
	width: 425px;
	margin-top: 19px;
	margin-left: 200px;
}
.emo_m .slide > div a {
	display: block;
	font-size: 14px;
	color: #f10000;
	width: 425px;
	margin-top: 5px;
	margin-left: 200px;
}

.emo_s {
	width: 100%;
	height: 132px;
}
.emo_s .slide {
	position: absolute;
	width: 100%;
	height: 132px;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.header {
	margin: 0 auto;
	height: 120px;
	background: #fff url(../i/hs.png) repeat-x left bottom;
}
.header > div:first-child {
	width: 980px;
	margin: 0 auto;
}
.logo {
	display: block;
	float: left;
}
.logo img {
	display: block;
	width: 270px;
	height: 88px;
}
.opt_lang {
	display: block;
	float: right;
	margin-top: 40px;
	color: #858585;
	font-size: 11px;
}
.opt_lang span:first-child {
	display: none;
}
.opt_lang span {
	display: block;
	float: left;
	margin: 0px 10px;
}
.opt_lang a {
	display: block;
	float: left;
	color: #858585;
}
.opt_lang a:hover {
}
.opt_fb {
	display: block;
	float: right;
	background: #3b5999;
	padding: 8px 17px;
	border-radius: 17px;
	margin-left: 24px;
	margin-top: 32px;
	line-height: 0;
}

.mainmenu {
	position: absolute;
	width: 100%;
	z-index: 999;
	display: block;
	margin-top: -22px;
}
.mainmenu > div {
	overflow: hidden;
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	display: block;
	font-size: 15px;
	background: #f10000 url(../i/mb.png) repeat-x left bottom;
	text-align: center;
	text-transform: uppercase;
	border-radius: 6px;
	line-height: 0;
}
.mainmenu > div > div {
	display: inline-block;
	line-height: 22px;
}
.mainmenu span {
	display: block;
	float: left;
	background: url(../i/ms.png) no-repeat center center;
	width: 1px;
	height: 70px;
	padding: 0px 5px;
}
.mainmenu a {
	display: block;
	float: left;
	color: #fff;
}
.mainmenu a b {
	display: block;
	font-weight: 400;
}
.mainmenu a b i {
	display: block;
	font-style: normal;
	padding: 24px 20px;
}
.mainmenu a:hover, .mainmenu .on {
	color: #ffc8c8;
	background: url(../i/mob.png) repeat-x right bottom;
}
.mainmenu a:hover b, .mainmenu .on b {
	background: url(../i/mol.png) no-repeat left bottom;
}
.mainmenu a:hover b i, .mainmenu .on b i {
	background: url(../i/mor.png) no-repeat right bottom;
}


.cont, .subc {
}
.cont > div, .subc > div {
	width: 980px;
	margin: 0 auto;
}
.cont .ls {
	width: 590px;
	float: left;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 30px;
}
.subc .ls {
	width: 590px;
	float: left;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 50px;
}
.cont .rs {
	width: 350px;
	float: right;
	overflow: hidden;
	background: url(../i/rs.png) no-repeat left top;
	margin-top: -384px;
	position: relative;
	padding-left: 16px;
}
.subc .rs {
	width: 350px;
	float: right;
	overflow: hidden;
	background: url(../i/rs.png) no-repeat left top;
	margin-top: -84px;
	position: relative;
	padding-left: 16px;
}
.cont .rs > div:first-child {
	background: url(../i/rb.png) repeat-x left top;
	padding: 12px 40px 30px 40px;
	border: 0px none;
	min-height: 300px;
}
.subc .rs > div:first-child {
	background: url(../i/rbs.png) repeat-x left top;
	padding: 84px 40px 30px 40px;
	border: 0px none;
	min-height: 100px;
}
.cont .rs > div, .subc .rs > div {
	background: #fff;
	border-top: 2px solid #d9d9d9;
	padding: 20px 40px;
}

.rs div.empty {
	display:none;
}

.rs .news {
	display: block;
	color: #246069;
	line-height: 20px;
}
.rs .news:hover, .rs .news:hover h3 {
	color: #666;
}
.rs .viewall {
	display: block;
	margin-top: 30px;
}
.rs .surgitech {
	display: block;
	font-size: 12px;
	color: #bbbbbb;
	line-height: 20px;
}
.rs .surgitech b {
	display: block;
	font-size: 18px;
	color: #6c6c6c;
	font-weight: 400;
}
.rs .surgitech:hover {
	color: #f10000;
}
.main a {
	display: inline-block;
	background: url(../i/bullet_1.png) no-repeat right center;
	padding: 5px 0;
	padding-right: 40px;
	font-size: 14px;
}
.main a:hover {
	color: #666;
}

.products {
	display: block;
	overflow: hidden;
	margin-right: -20px;
	position: relative;
}
.products a {
	display: block;
	float: left;
	width: 132px;
	background: #fff;
	color: #626262;
	text-align: center;
	margin-right: 20px;
	margin-bottom: 20px;
}
.products a span {
	display: block;
	padding: 5px 10px 15px 10px;
}
.products a:hover {
	background: #efefef;
	color: #f10000;
}



.footer {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	border-top: 2px solid #c2c2c2;
	color: #6a6a6a;
	font-size: 11px;
	text-align: center;
	overflow: hidden;
	clear: both;
	padding: 30px 0;
}
.footer > span {
	display: inline-block;
	width: 20px;
	height: 5px;
}

ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul li
{
	color: #6c6c6c;
	background-image: url(../i/bullet_2.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 17px;
	padding-bottom: 5px;
	line-height: 18px;
}


.submenu {
	padding: 10px 0;
}
.submenu > a {
	display: block;
	font-size: 15px;
	font-weight: 400;
	color: #f10000;
	background: url(../i/bullet_1.png) no-repeat left 5px;
	padding: 10px 0 10px 40px;
}
.submenu > a:hover {
	color: #666;
	background-color: #efefef;
	border-radius: 15px;
}
.submenu > .on {
	color: #666;
	background: #efefef;
	border-radius: 15px;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.submenu div {
	background-color: #efefef;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	line-height: 16px;
	padding: 5px 20px 20px 40px;
	margin-bottom: 10px;
	position: relative;
	margin-top: -15px;
}
.submenu div a {
	display: block;
	font-size: 14px;
	color: #666;
	background: url(../i/bullet_3.png) no-repeat left 9px;
	padding: 6px 0 6px 15px;
}
.submenu div a:hover, .submenu div .on {
	color: #000;
}

.news_obj {
	overflow: hidden;
	margin-bottom: 30px;
}
.news_obj h3 {
	margin-top: 0px;
}
.news_obj h3 b {
	display: block;
	float: right;
	font-weight: 400;
	font-size: 11px;
	background: #999;
	color: #fff;
	padding: 2px 10px;
	border-radius: 5px;
}


.news_titles {
	overflow: hidden;
	margin-bottom: 30px;
}
.news_titles h3 {
	margin-top: 0px;
}
.news_titles h3 b {
	display: block;
	float: right;
	font-weight: 400;
	font-size: 11px;
	background: #999;
	color: #fff;
	padding: 2px 10px;
	border-radius: 5px;
}

.product_img {
	display: block;
	float: right;
	border 3px solid #fff;
}

form {
}
input[type=text], select, textarea {
	border: 1px solid #ccc;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #454545;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	background: #fff;
	box-shadow: 2px 2px 2px 0px #ededed inset;
	width: 300px;
	border-radius: 10px;
}
textarea {
	width: 400px;
	height: 120px;
}
input[type=submit] {
	padding: 7px 7px;
	background: #f10000;
	display: inline-block;
	color: #fff;
	border: none 0px;
	font-family: 'Open Sans', sans-serif;

}
input[type=submit]:hover {
	color: #ffc8c8;
	text-decoration: none;
	background: #d80e0e;
	box-shadow: 0px 0px 3px #999;
	cursor: pointer;
}

/* SHOP */

.buybutton{
	display:block;
	float:right;
	padding: 10px 10px 10px 10px;
	background-color:#F10000;
	color:#FFFFFF;
	width:110px;
	text-align:center;
	margin-top:20px;
	text-transform:uppercase;
	transition:ease-in-out .2s;
}
.buybutton:hover{
	color:#000000;
}
.product_price{
	float:right;
	padding-top:50px;
	width:200px;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #f10000;
	line-height: 24px;
	font-weight: 300;
	letter-spacing: -1px;
	margin: 0px;
	margin-top: 35px;
	margin-bottom: 25px;

}
.shop_images{
	width:211px;
	float:left;
}
.shop_data{
	width:320px;
	float:right;
}
.shop_header{
	overflow:hidden;
	
}
input.err {
	border:1px solid red !important;
}
.shopcart{
}
.shopcart a {
	background-image: url(../i/shopcart.png);
	background-position:top left;
	background-repeat:no-repeat;
	width:200px;
	float:right;
	transition:ease-out .2s;
	margin-top:30px;
	height:20px;
	overflow:hidden;
	}

.shopcart h3{
	text-transform:uppercase;
	padding-left:30px;
	margin:0;

}
.shopcart a:hover{
	opacity:.7;
}
.error {
     border:1px solid red !important;
}
